name: fgl
version: 5.7.0.1
id: fgl-5.7.0.1-CpDtOA8pKQl6hGnWjlttIk
key: fgl-5.7.0.1-CpDtOA8pKQl6hGnWjlttIk
license: BSD-3-Clause
maintainer: Ivan.Miljenovic@gmail.com
author: Martin Erwig, Ivan Lazar Miljenovic
synopsis: Martin Erwig's Functional Graph Library
description:
    An inductive representation of manipulating graph data structures.
    .
    Original website can be found at <http://web.engr.oregonstate.edu/~erwig/fgl/haskell>.
category: Data Structures, Graphs
abi: 72deb21111dd77b073c6ecef7da36fbb
exposed: True
exposed-modules:
    Data.Graph.Inductive Data.Graph.Inductive.Basic
    Data.Graph.Inductive.Example Data.Graph.Inductive.Graph
    Data.Graph.Inductive.Internal.Heap
    Data.Graph.Inductive.Internal.Queue
    Data.Graph.Inductive.Internal.RootPath
    Data.Graph.Inductive.Internal.Thread Data.Graph.Inductive.Monad
    Data.Graph.Inductive.Monad.IOArray
    Data.Graph.Inductive.Monad.STArray Data.Graph.Inductive.NodeMap
    Data.Graph.Inductive.PatriciaTree Data.Graph.Inductive.Query
    Data.Graph.Inductive.Query.ArtPoint Data.Graph.Inductive.Query.BCC
    Data.Graph.Inductive.Query.BFS Data.Graph.Inductive.Query.DFS
    Data.Graph.Inductive.Query.Dominators
    Data.Graph.Inductive.Query.GVD Data.Graph.Inductive.Query.Indep
    Data.Graph.Inductive.Query.MST Data.Graph.Inductive.Query.MaxFlow
    Data.Graph.Inductive.Query.MaxFlow2
    Data.Graph.Inductive.Query.Monad Data.Graph.Inductive.Query.SP
    Data.Graph.Inductive.Query.TransClos Data.Graph.Inductive.Tree
hidden-modules: Paths_fgl
import-dirs: /usr/local/lib/ghc/fgl-5.7.0.1
library-dirs: /usr/local/lib/ghc/fgl-5.7.0.1
dynamic-library-dirs: /usr/local/lib/ghc/fgl-5.7.0.1
data-dir: /usr/local/share/hs-fgl-5.7.0.1
hs-libraries: HSfgl-5.7.0.1-CpDtOA8pKQl6hGnWjlttIk
depends:
    array-0.5.3.0 base-4.12.0.0 containers-0.6.0.1 deepseq-1.4.4.0
    transformers-0.5.6.2
haddock-interfaces: /usr/local/share/doc/hs-fgl-5.7.0.1/html/fgl.haddock
haddock-html: /usr/local/share/doc/hs-fgl-5.7.0.1/html
